<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="be76790c2a44f076f43633021129f259">
  <dict>
    <!--2024-05-31 14:55:29.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:55:29.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
